.head_h1 {
    text-align: center;
}


.for_form {
    display: inline-block;
    width: 100%;
    text-align: center;
}




.form_div {
    margin-bottom: 30px;
    height: 10vh;
    display: block;
    margin: 0 auto;


}


.form-imput {
    width: 30%;
    height: 50px;
    text-align: center;
    margin: 0, auto;

}


.for_reg {
    display: inline-block;
    width: 30%;
    height: 50px;
    text-align: center;
    margin: 0, auto;
    border: 2px outset gray;
    padding-top:10px;
    
}


a.forcls:hover {
    background-color: rgb(206, 222, 222);
}


.forcls {
    display: inline-block;
    width: 30%;
    height: 55px;
    color: rgb(15, 1, 1);
    text-align: center;
    margin: auto, auto;
    padding: 15px;
    text-decoration: none;
    border: 2px outset gray;
}





@media screen and (max-width: 767px) {
    .Form-module__form_standalone___fDzOV {
        width: 100%;
        max-width: 440px
    }
}